PCAMUX(4)

NAME
pcamux - Philips PCA954[678] I2C switch/mux

SYNOPSIS
pcamux* at iic?
iic* at pcamux?

DESCRIPTION
The pcamux driver provides support for the Philips PCA954[68] I2C switch and Philips PCA9547 I2C mux, which is used with the iic(4) framework.

SEE ALSO
iic(4), intro(4)

HISTORY
The pcamux driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The pcamux driver was written by Mark Kettenis <kettenis@openbsd.org>.